• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

Developing share pod using Flex 4.1

New Here ,
Jan 14, 2014 Jan 14, 2014

Copy link to clipboard

Copied

Question:

What are the possible bad consequences of developing an Adobe Connect share pod using Flex SDK 4.1?

To elaborate:

I am developing a share pod using the Collaboration SDK. The documentation for the Collaboration SDK states:

Collaboration Builder applications must use the Flex 3.5 SDK and be compiled for Flash Player 9.

For the pod I'm developing, I want to include features (namely OSMF 1.5) that require Flex SDK 4.1. The thread on that is at: http://forums.adobe.com/message/5992344.

The share pod (developed using Flex SDK 4.1) so far seems to work, including sending messages through the Syncconnector. But I haven't tested extensively and I'm worried about encountering issues as I continue down this path.

Views

345

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
no replies

Have something to add?

Join the conversation